<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./datatable.css" />
  </head>
  <body>
    <div class="section-datatable">
      <div class="container">
        <div class="row row-above">
          <div class="col col-left">
            Show
            <select class="select-row" name="" id="">
              <option value="10">10</option>
              <option value="25">25</option>
              <option value="50">50</option>
              <option value="100">100</option>
            </select>
            entries
          </div>
          <div class="col col-right">
            <label for="search">Search:</label>
            <input type="text" class="search" name="search" id="search" />
          </div>
        </div>
        <div class="row-table">
          <table id="table" class="display" style="width: 100%;">
            <thead>
              <tr>
                <th>Name</th>
                <th>Position</th>
                <th>Office</th>
                <th>Age</th>
                <th>Start date</th>
                <th class="right">Salary</th>
              </tr>
            </thead>
            <tbody id='table-body'>
              
            </tbody>
            <tfoot>
              <tr>
                <th>Name</th>
                <th>Position</th>
                <th>Office</th>
                <th>Age</th>
                <th>Start date</th>
                <th class="right">Salary</th>
              </tr>
            </tfoot>
          </table>
        </div>
        <div class="row row-below">
          <div class="col">
            <span id='notifi-show'>Showing 1 to 10 of 57 entries</span>
          </div>
          <div class="col select-page">
            <button class='btn-pre'>Previous</button>
            <ul id='list-page'>
  
            </ul>
            <button class="btn-next">Next</button>
          </div>
        </div>
      </div>
    </div>
  </body>

  <script src="../js/datatable.js"></script>
</html>
